@charset "shift_jis";


/*body全体のレイアウト*/
body{
color:black;
background:aqua;
font-family:"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*見出し１のレイアウト*/
h1{
margin:0 auto; 	/*marginはブロック要素に効く！だから中央ぞろえが効く！*/
width:800px;
border:double 5px white;
text-align:center;
background:navy;
margin-left:60px;
color:white;
font-size:4.0em;
}



/*見出し２のレイアウト*/

h2{
margin:0 auto; 	/*marginはブロック要素に効く！だから中央ぞろえが効く！*/
width:800px;
border:solid 2px white;
text-align:center;
background:blue;
margin-left:60px;
color:white;
font-size:2.0em;
}


.gazocenter{
text-align:center;	/*ブロック要素内にあるテキストを中央寄せにする*/
}


/*画像の背景色と余白*/
img{
background:#bbbbbb;
padding:2px;
}



/*本文の行間を広げる  ※line-heightで行の高さを指定する。pxよりも相対指定に。単位なしがおすすめ*/
.hon{
line-height:1.8;
}

/*h2は余白10、h3は余白30、blankクラスは余白60*/
h2{
margin-left:10px;
}

h3{
margin-left:30px;
}





/*表のレイアウト*/
table td{
background:#eeeeee;
color:black;
}

table th{
background:#bbbbbb;
color:black;
}

table th{
padding:10px;
}

table td{
padding:10px}

table{
width:500px;
}


.ko{
text-align:right;
}



/*コピーライトを中央寄せ*/
.center{
text-align:center;
;}


